PHP Manual
Prev |  | Next

# swf_startdoaction

(PHP 4, PECL)

swf_startdoaction -- Start a description of an action list for the current frame

## Description

void swf_startdoaction ( void )

Starts the description of an action list for the current frame. This must be called before actions are defined for the current frame.

## Return Values

No value is returned.

Prev | Home | Next
swf_startbutton | Up | swf_startshape